{
  "tip": {
    "text": "Getting lag whilst in your inventory? It is most likely caused by JEI. Let the search box be empty. First page is always hidden to save on FPS. The lag is caused by many items being on screen, like animated textures, or enchantment books."
  }
}